#nav {
	float: left;
	width: 100%;
}
.cbp-hrmenu {
	width: 100%;
	z-index: 200;
	border-top: 1px solid #2c2c2c;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	max-width: 135em;
	margin: 0 auto;
	padding: 0 1em;
}
.cbp-hrsub-inner {
	color: #969696;
}
.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	font-weight: 700;
	font-size: 13px;
	padding: 2em 2em;
	text-transform: uppercase;
	color: #999;
	display: inline-block;
	border: none;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #54a8c8;
	border: none;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #363636;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #363636;
	width: 100%;
	left: 0;
	z-index: 200;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-top: 3em;
	padding-bottom: 3em;
}
.cbp-hrmenu .cbp-hrsub-inner {
	width: 920px;
	margin: 0px auto;
	padding-left: 40px;
}
.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 200px;
	float: left;
	display: block;
	padding: 20px 0 20px 0;
	margin-right: 10px;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2.8em;
}
.cbp-hrmenu .cbp-hrsub-inner > div a:hover {
	text-decoration: underline;
}
.cbp-hrsub h4 {
	text-align: center;
	margin: 0;
	font-size: 19px;
	line-height: 30px;
	font-weight: 100;
}
.cbp-hrsub h3 {
	margin: 0;
	text-align: left;
	font-size: 19px;
	line-height: 30px;
	font-weight: 100;
}
#searchsquare2 {
	margin: 0px auto;
	float: right;
	
	background-color: transparent;
	width:335px;
	height: 35px;
	overflow: hidden;
}

#search2 {
	width: 60px;
	height: 35px;
	line-height: 35px;
	color: #383838;
	float: right;
	background-color: #FFFFFF;
	font-size: 15px;
	border: 0px;
	padding-left: 5px;
}
#search2[type=text] {
	width: 60px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	}
#search2[type=text]:focus {
	width: 275px;	
	}
.searchbutton2 {
	background: url(../images/searchbutton.png) no-repeat center;
	border: 0px;
	float: right;
	margin-left: 10px;
	width: 35px;
	height: 35px;
	display: block;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */	
}
/* Examples for media queries 

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #363636;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}
	.cbp-hrmenu > ul > li > a:hover {
		text-decoration: underline;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}

*/


